Subject: RE: Complaining about ADs to Nomcom (Re: Voting (again))

From: "Soliman, Hesham" <[email-masked]>
Date: Fri, 29 Apr 2005 11:26:22 -0400

Spencer, 

You hit an important issue. Having a small group of people
choose who they want feedback from (granted everyone else is welcome 
to send feedback without knowing the options for ADs) is not 
a recipe for a successful process. I haven't yet seen a good reason
for not publicising the names of people nominated for an AD position.
Until this is done, we can't claim an open process for AD selection.

Why have a "selected" group of people knowing all the information necessary
to choose an AD? And on what basis are these people selected? I know
people that are not chairing any WGs that were asked for input by the nomcom
while others weren't. 

I can see pros and cons in publicising the list of nominees, but in 
the absence of a clear advantage I choose openness, because eventually, an
open process should be self-correcting. I can't say the same about the 
current process.

Hesham

 > Spencer Dawkins wrote:
 > 
 > > Just to agree with JohnL,
 > >
 > >>
 > >> NOMCOM has been good about soliciting feedback, but I still think 
 > >> that we miss out on useful feedback because IETF members cannot 
 > >> reliably say who is a candidate and who is not.  Some 
 > candidates have 
 > >> sent around BCC: mails, from time-to-time, saying that they are a 
 > >> candidate & would appreciate folks to send comments to 
 > NOMCOM. This 
 > >> doesn't seem like a good way for getting information 'public.'
 > >
 > >
 > > I've served as a WG chair, and as a member of the General Area 
 > > Directorate, so I'm one of the people that NOMCOM was 
 > actively seeking 
 > > input from ("this is a list of the people who have been 
 > nominated for 
 > > X Area Director, plus a couple of ringers, please tell us what you 
 > > think we should know that would help us make a better decision").
 > >
 > > My point is that I *have* seen a complete list of nominations, 
 > > including a couple of ringers, for specific AD positions, 
 > and I *have* 
 > > seen a complete list of nominations for IAB positions.
 > >
 > > This is not a bad thing (the AD positions were in areas I 
 > was working 
 > > closely with). The less-than-desirable part is that my input on 
 > > unannounced candidates was based on more information about who was 
 > > being considered than was generally available. I could say "that 
 > > person would be the greatest disaster for the IETF since ...", and 
 > > people who disagreed with my input don't even know the 
 > person is being 
 > > considered ... unless they also got the same list, or unless that 
 > > specific person happened to ask others to provide NOMCOM input.
 > >
 > > Hardly seems fair, does it?
 > >
 > > For the last two years, I've met with the NOMCOM 
 > representatives and 
 > > gone through the list of every IAB/IESG member that's up 
 > for renewal, 
 > > so it's not like people don't TRY to provide good input 
 > (positive and 
 > > negative). But it's difficult to provide input on unannounced 
 > > candidates, unless they "out" themselves.
 > >
 > > Are we supposed to send a list of notorious Internet 
 > kooks, just in 
 > > case one of them has been nominated for something?
 > >
 > >> In the absence of facts, there are lots of rumors about whether a 
 > >> specific IESG / IAB member is stepping down or not; reasons why; 
 > >> etc.  This doesn't seem to be an optimal process, IMO.
 > >
 > >
 > > I've also had conversations with ADs who decided to step 
 > down, then 
 > > decided not to, then decided to step down (lather, rinse, repeat). 
 > > Private sampling doesn't seem to provide reliable 
 > information, even 
 > > when the sampling is direct-to-the-intermittent-candidate.
 > >
 > > ... and, to go a tiny bit closer toward the edge ... 
 > saying that we 
 > > believe someone can serve successfully as an AD for two years (and 
 > > hopefully for four, since it takes a year to come up to 
 > speed, we are 
 > > told), but is too sensitive to be nominated publically for the 
 > > position, seems silly. If someone cares what people think 
 > that much, 
 > > how can the same person serve with integrity after being selected?
 > >
 > > Spencer
 > >
 > >
 > > _______________________________________________
 > > Ietf mailing list
 > > [email-masked]
 > > https://www1.ietf.org/mailman/listinfo/ietf
 > >
 > >
 > 
 > 
 > 
 > _______________________________________________
 > Ietf mailing list
 > [email-masked]
 > https://www1.ietf.org/mailman/listinfo/ietf
 > 

===========================================================
This email may contain confidential and privileged material for the sole use
 of the intended recipient.  Any review or distribution by others is strictly
 prohibited.  If you are not the intended recipient please contact the sender
 and delete all copies.
===========================================================

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf